#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 json-ast
version:              0.3.1
visibility:           public
id:                   json-ast-0.3.1-jFyMiRSpc06TEfHgepl8Y
key:                  json-ast-0.3.1-jFyMiRSpc06TEfHgepl8Y
license:              MIT
copyright:            (c) 2016, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/json-ast 
synopsis:             Universal JSON AST datastructure
abi:                  0fee4eb2c7283047c39510b34843e04f
exposed:              True
exposed-modules:      JSONAST
import-dirs:          /usr/lib/ghc-9.0.1/site-local/json-ast-0.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/json-ast-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/json-ast-0.3.1
hs-libraries:         HSjson-ast-0.3.1-jFyMiRSpc06TEfHgepl8Y
depends:
    base-4.15.0.0 scientific-0.3.7.0-CP2rRIG39lTCDzlWk45agq
    text-1.2.4.1 unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6

haddock-interfaces:   /usr/share/doc/haskell-json-ast/html/json-ast.haddock
haddock-html:         /usr/share/doc/haskell-json-ast/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

